View Issue Details

IDProjectCategoryView StatusLast Update
0002190CaseTalk ModelerProjectpublic2020-06-06 13:24
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version10.3Fixed in Version10.2 
Summary0002190: Notify user for Model Version updates
DescriptionNotify the user for updates if the model (or any of the used namespaces) has an update in the Manager.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2019-07-17 14:41

administrator   ~0001486

It requires a log in the database to register who checked out which version.
BCP Software

BCP Software

2020-05-31 13:21

administrator   ~0001653

1) cloud icon now contains "Authenticate" to initiate the server login.
BCP Software

BCP Software

2020-06-06 13:23

administrator  

ModelRequiresUpdates.png (4,512 bytes)
ModelRequiresUpdates.png (4,512 bytes)
BCP Software

BCP Software

2020-06-06 13:24

administrator   ~0001658

Model validation rule added which checks currently used namespaces against potential updates on the server (if connected).

Issue History

Date Modified Username Field Change
2019-07-02 16:30 BCP Software New Issue
2019-07-02 16:30 BCP Software Status new => assigned
2019-07-02 16:30 BCP Software Assigned To => BCP Software
2019-07-17 14:41 BCP Software Note Added: 0001486
2019-07-29 08:56 BCP Software Category Model Validation => Project
2020-05-31 13:21 BCP Software Target Version Future => 10.3
2020-05-31 13:21 BCP Software Note Added: 0001653
2020-05-31 13:22 BCP Software Status assigned => acknowledged
2020-06-06 13:23 BCP Software File Added: ModelRequiresUpdates.png
2020-06-06 13:24 BCP Software Status acknowledged => resolved
2020-06-06 13:24 BCP Software Resolution open => fixed
2020-06-06 13:24 BCP Software Fixed in Version => 10.2
2020-06-06 13:24 BCP Software Note Added: 0001658